form(
  id="form-recovery",
  class="tooltip-info__form form form--login"
)
  .form__message Укажите e-mail для восстановления пароля
  .form__group
    +inputComponent(
      "email",
      "Укажите e-mail"
    )(class="js-mask-email" name="form-login-email" data-msg="Заполните это поле")
  .form__footer
    +buttonComponent(
      "Отправить"
    )(class="form__button" type="submit")
    //- link
    button(type="button" class="form__link-forget js-link-login") Авторизоваться
